body {
    font-family:'Times New Roman', Times, sans-serif;
    background-color: antiquewhite;
    background: linear-gradient(to left, #d5d3e0,#2f0ad4);
    
}

h1 {
    background-color:rgb(72, 155, 255);
    color:#d5d3e0;
    font-size: 30px;
    margin: 5 10    px 5 5;
    border: 1px solid rgb(119, 111, 111);
    padding: inherit 0ex;
    position: relative;
}

.h2 {

    margin:20px;
    color:#d5d3e0;
    width: 300px;
    height: 30px;  
    position: relative;
}



label, input {
    margin: 10px;
}

button {
    border-style:40px;
    transform: scale(1.10);
    margin:20px;
    background-color:rgb(72, 155, 255);
    color:white;
    display: inline-block;
    width: 280px;
    height: 50px;
    font-size: 20px;
    
    

    
}

button:hover{

    background: #0b7dda;
}

.container {
margin-right: initial;
    }

